
TYPO3.Neos - Task # 13531

Story # 8786 (Closed): As Klaus I want to see all available contenttypes in order to add one to the current page

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-03-02 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Insert HTML content element
Description

History
#1 - 2011-03-02 16:19 - Rens Admiraal
- Parent task changed from #13528 to #8786

#2 - 2011-03-02 16:33 - Rens Admiraal
- Assigned To set to Rens Admiraal

#3 - 2011-03-02 16:33 - Rens Admiraal
- Status changed from New to Accepted

#4 - 2011-03-04 09:46 - Rens Admiraal
- Status changed from Accepted to Under Review

#5 - 2011-03-21 11:05 - Karsten Dambekalns
- Category set to User Interface
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

https://review.typo3.org/#change,1028
https://review.typo3.org/#change,1136

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
